<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8" />
  <title>CATALOGUE - ACTION</title>
  <link rel="stylesheet" type="text/css" href="../../stylesheets/styles.css" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">

</head>

<body class="genres">
<section class="container">
    <div class="row">
        <div class="top-bar">
            <div class="top-left">
                <a href="../../eng.html"><img id="logo" src="../../img/logoGFblanco.png" alt="logo"></a>
            </div>
            <div class="top-right">
                <input type="text" name="searchbar" placeholder="Buscar..." size="60">
                <button type="button"><i class="fas fa-search"></i></button>
            </div>
            <div class="bandera">
                <a href="carrera.html"><img id="esp" src="../../img/esp.jpg" alt="esp"></a>
            </div>
            <div class="bandera">
                <a href="carreracat.html"><img id="cat" src="../../img/cat.jpg" alt="cat"></a>
            </div>
            <div class="bandera">
                <a href="carreraeng.html"><img id="eng" src="../../img/eng.jpg" alt="eng"></a>
            </div>
        </div>
    </div>
</section>

<section class="container">
    <nav class="row">
        <ul class="navoptions">
            <li><a href="#">CONSOLES</a>
              <ul class="sublista">
                  <li><a href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">PS4</a></li>
                  <li><a href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">XBOX</a></li>
                  <li><a href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">Nintendo Switch</a></li>
              </ul>
            </li>
            <li><a href="#">VIDEOGAMES</a>
              <ul class="sublista">
                <li><a href="../accio/accioeng.html">Action</a></li>
                <li><a href="../carrera/carreraeng.html">Racing</a></li>
                <li><a href="../deporte/deporteeng.html">Sport</a></li>
                <li><a href="../horror/horroreng.html">Horror</a></li>
                <li><a href="../shooter/shootereng.html">Shoots</a></li>
                <li><a href="../strategy/estrategiaeng.html">Strategy</a></li>
              </ul>
            <li><a href="../../us.html">ABOUT US</a></li>
            <li><a href="#contacto">CONTACT</a></li>
        </ul>
    </nav>
</section>

<section class="container">
  <div class="row" id="row1">
    <a class="box-wrap" href="https://www.amazon.es/Project-Cars-2-Limited-Edition/dp/B0711KN4ZS/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=project+cars&qid=1559128164&s=gateway&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71S8O0DuWTL._SL1275_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Project Cars 2</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/5051889607229-Cars-3-Jeu-PS4/dp/B06Y17DRFB/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=PXJ9FGPFM7KC&keywords=cars+3+ps4&qid=1559128226&s=gateway&sprefix=cars+3%2Caps%2C173&sr=8-4">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71DCmwhyvuL._SL1000_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Cars 3</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/TrackMania-Turbo-Compatible-Importaci%C3%B3n-inglesa/dp/B00ZGBC1B4/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=35Y8ZQ8WR9WZD&keywords=trackmania+turbo+ps4&qid=1559128283&s=gateway&sprefix=trackma%2Caps%2C183&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/A1%2BPtUyFZjL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> TrackMania Turbo</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Sony-CEE-Games-New-9853251/dp/B01M0I0F6C/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=9RU1SCHB472A&keywords=driveclub+ps4&qid=1559128328&s=gateway&sprefix=drive+club%2Caps%2C165&sr=8-3-spell">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51YAFKdgFUL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Driveclub</p>
      </article>
    </a>
       <a class="box-wrap" id="prodInv01" href="https://www.amazon.es/Codemasters-F1-2017/dp/B076PN61MW/ref=sr_1_5?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=f1+2018+ps4&qid=1559128472&s=gateway&sr=8-5">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51aKEnfyiAL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> F1</p>
      </article>
    </a>

  
  </div>
    <div class="row" id="row2">
    <a class="box-wrap" href="https://www.amazon.es/AE-B072JGSZW7-Need-Speed-Payback/dp/B072JGSZW7/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=need+for+speed+ps4&qid=1559128586&s=gateway&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81QbPiFkv7L._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Need For Speed</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/Codemasters-Dirt-4/dp/B07CHGZM4L/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1UYT4HIFE42TH&keywords=dirt+4+ps4&qid=1559128645&s=gateway&sprefix=dirt+4%2Caps%2C169&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81VKC33tk6L._SL1434_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Dirt 4</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/MotoGP-18-PlayStation-Importaci%C3%B3n-inglesa/dp/B07CG9K247/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=moto+gp+2018+ps4&qid=1559128729&s=gateway&sr=8-3">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81XNYSgzbZL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Moto GP</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Codemasters-Onrush-XBOX-One/dp/B077MKCV33/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2HCDQCYAD87M0&keywords=onrush+xbox+one&qid=1559128801&s=gateway&sprefix=onrush%2Caps%2C196&sr=8-3">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/519wqeMZL6L.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Onrush</p>
      </article>
    </a>
   <a class="box-wrap" id="prodInv02" href="https://www.amazon.es/The-Crew-2-Importaci%C3%B3n-italiana/dp/B075FJCZ9B/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=24F3X6BOPUQSN&keywords=the+crew+2+ps4&qid=1559128860&s=gateway&sprefix=the+crew%2Caps%2C193&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/91Q%2Bavhi18L._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> The Crew 2</p>
      </article>
    </a>
  
  </div>

  <div class="row" id="rowInv">
    <a class="box-wrap" href="https://www.amazon.es/505-Games-Assetto-Corsa/dp/B01A73XY20/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2ET0GIA929S1X&keywords=assetto+corsa+ps4&qid=1559128923&s=gateway&sprefix=asse%2Caps%2C171&sr=8-2">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51yQZ9wDBiL.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Assetto Corsa</p>
      </article>
    </a>
    <a class="box-wrap" href="https://www.amazon.es/505-Games-Redout-Lightspeed-Edition/dp/B06XNPKYRK/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=27ZB564RZZXCV&keywords=redout+ps4&qid=1559128985&s=gateway&sprefix=redout%2Caps%2C162&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71J5x1FUNoL._SL1280_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Redout</p>
      </article>
    </a>
     <a class="box-wrap" href="https://www.amazon.es/Gran-Turismo-Sport-PSVR-Compatible/dp/B076KDXHGW/ref=sr_1_14?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=gran+turismo+sport+ps4&qid=1559129060&s=gateway&sr=8-14-spell">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/71oqBRRLM2L._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Gran Turismo Sport</p>
      </article>
    </a>

     <a class="box-wrap" href="https://www.amazon.es/Electronic-Arts-Burn-Paradise-Remastered/dp/B079ZF4S8M/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=2JHFOT3RRW0D1&keywords=burnout+paradise+ps4&qid=1559129133&s=gateway&sprefix=burnout+para%2Caps%2C175&sr=8-1">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/81PI3vLtQ%2BL._SL1500_.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Burn Out Paradise</p>
      </article>
    </a>  
      <a class="box-wrap" href="https://www.amazon.es/Wipeout-Collection-PlayStation-Importaci%C3%B3n-inglesa/dp/B072JZ726B/ref=sr_1_6?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=ZIPW7XSDZJI5&keywords=wipeout+omega+collection+ps4&qid=1559129248&s=gateway&sprefix=wipeout%2Caps%2C189&sr=8-6">
      <article class="product">
        <div class="imgProd">
          <img src="https://images-na.ssl-images-amazon.com/images/I/51raS7mqj4L.jpg">
        </div>
        <hr class="hr-product-separator">
        <p class="textoProducto"> Wipeout</p>
      </article>
    </a>
  </div>

</section>

<footer>
    <div class="container-contacto-footer">
        <h2 class="contacto-footer" id="contacto">CONTACT US</h2>
       <hr class="contacto-footer-separador">
            <div class="logo-footer">
                <img src="../../img/logoGFblanco.png" id="logoblanco">
            </div> 
            <div class="container-p-contacto-footer">
                <ul class="social-media-list" >SOCIAL MEDIA
                        <li><button class="social-media-logo" type="button"><i class="fab fa-facebook-square"> Facebook</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-instagram"> Instagram</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-twitter-square"> Twitter</i></button></li>
                </ul>
              
                <ul class="social-media-list" >Business inquiries  
                        <li><button class="social-media-logo" type="button"><i class="far fa-envelope"> Email - info.gamefuse@gamefuse.es</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-linkedin"> Linkedin</i></button></li>
                        <li><button class="social-media-logo" type="button"><i class="fab fa-yelp"> Yelp</i></button></li>
                </ul>  
            </div>  
    </div>
</footer>
</body>